Source: libdata-report-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtext-csv-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-report-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-report-perl.git
Homepage: https://metacpan.org/release/Data-Report
Rules-Requires-Root: no

Package: libdata-report-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libtext-csv-perl
Description: Framework for flexible reporting
 Data::Report is a flexible, plugin-driven reporting framework. It
 makes it easy to define reports that can be produced in text, HTML and
 CSV. Textual ornaments like extra empty lines, dashed lines, and cell
 lines can be added in a way similar to HTML style sheets.
